 .blog-banner-section
    {
        margin-top: 100px;
    }
    .green-text
    {
        color: #39a652;
    }
     h1
     {
          font-family: 'Oswald', sans-serif;
    font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 59px;

text-transform: uppercase;
     }
      h2
     {
          font-family: 'Oswald', sans-serif;
    font-style: normal;
font-weight: 600;
font-size: 30px;
line-height: 59px;

text-transform: uppercase;
     }
     
      h3
     {
          font-family: 'Oswald', sans-serif;
    font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 50px;
text-transform: uppercase;
     }
     @media (max-width: 768px)
     {
.blog-banner-section
    {
        margin-top: 80px;
    }

        h1
{
font-weight: 600;
font-size: 23px;
line-height: 34px;
}
      h2
{
font-weight: 600;
font-size: 20px;
line-height: 34px;
}
 h3
{
font-weight: 600;
font-size: 18px;
line-height: 34px;
}
     }
     img
     {
        width: 100%;
     }

   .blog-project-image img
   {
    width: auto;
   }  